Transition from gnome-settings-daemon-schemas to gnome-settings-daemon-common (Disco)

Bug #1811118 reported by Khurshid Alam on 2019-01-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
compiz (Ubuntu)
Undecided
Unassigned
indicator-session (Ubuntu)
Undecided
Unassigned
unity-control-center (Ubuntu)
Undecided
Unassigned
unity-settings-daemon (Ubuntu)
Undecided
Unassigned

Bug Description

Transition from gnome-settings-daemon-schemas to gnome-settings-daemon-common.

See https://people.canonical.com/~ubuntu-archive/nbs.html

Related branches

Changed in compiz (Ubuntu):
status: New → Confirmed
Changed in indicator-session (Ubuntu):
status: New → Confirmed
Changed in unity-control-center (Ubuntu):
status: New → Confirmed
Changed in unity-settings-daemon (Ubuntu):
status: New → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package compiz - 1:0.9.13.1+19.04.20190204.1-0ubuntu1

---------------
compiz (1:0.9.13.1+19.04.20190204.1-0ubuntu1) disco; urgency=medium

  [ Alberts Muktupāvels ]
  * Fix visual-bell-type GSettings values.
  * Fix some deprecation warnings.
  * Fix regression in CCSM from Python 3 port. (LP: #1814462)

  [ Khurshid Alam ]
  * Transition from gnome-settings-daemon-schemas to gnome-settings-
    daemon-common. (LP: #1811118)

 -- Dmitry Shachnev <email address hidden> Mon, 04 Feb 2019 21:17:20 +0000

Changed in compiz (Ubuntu):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package indicator-session - 17.3.20+19.04.20190209-0ubuntu1

---------------
indicator-session (17.3.20+19.04.20190209-0ubuntu1) disco; urgency=medium

  [ Khurshid Alam ]
  * Transition from gnome-settings-daemon-schemas to gnome-settings-
    daemon-common. Fixes LP: #1811118 (LP: #1811118)

 -- Jeremy Bicha <email address hidden> Sat, 09 Feb 2019 02:33:32 +0000

Changed in indicator-session (Ubuntu):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package unity-control-center - 15.04.0+19.04.20190209-0ubuntu1

---------------
unity-control-center (15.04.0+19.04.20190209-0ubuntu1) disco; urgency=medium

  [ Khurshid Alam ]
  * Transition from gnome-settings-daemon-schemas to gnome-settings-
    daemon-common. Fixes LP: #1811118 (LP: #1811118)

 -- Jeremy Bicha <email address hidden> Sat, 09 Feb 2019 02:34:34 +0000

Changed in unity-control-center (Ubuntu):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package unity-settings-daemon - 15.04.1+19.04.20190209-0ubuntu1

---------------
unity-settings-daemon (15.04.1+19.04.20190209-0ubuntu1) disco; urgency=medium

  [ Khurshid Alam ]
  * Transition from gnome-settings-daemon-schemas to gnome-settings-
    daemon-common. Fixes LP: #1811118 (LP: #1811118)

 -- Jeremy Bicha <email address hidden> Sat, 09 Feb 2019 02:33:41 +0000

Changed in unity-settings-daemon (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers